LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

NI PXI-4060 driver ERROR

Can't get NI max to detect the NI PXI-4060 driver, which is a DMM. I have installed NI-dmm 16.0 and DAQ-MX drivers onto the pc but still no luck. Is there some type of driver I am missing that is specific for the PXI-4060?

 

I attached a picture of the error that NI max gives me about the PXI card.

0 Kudos
Message 1 of 4
(3,398 Views)

Hello,

 

It looks like that DMM is an older card, and is not supported in NI-DMM 16.0. I looked in the Readme as seen below and found no information regarding this card.

NI-DMM 16 Readme

 

However, 15.0 still offers some support for this card, although its only supported on Windows XP 32 bit. This can be seen in the

NI-DMM 15 Readme

 

-Ryan

0 Kudos
Message 2 of 4
(3,274 Views)

I'm a little curious on this question as well. I ran into the same problem with my PXI-4060. This Knowledge Base article clearly states that the 4060 isn't supported with any drivers higher than 15, https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z000000P6sASAS. However, The NI-DMM 17.1 download page, http://www.ni.com/download/ni-dmm-17.1/7096/en/, has both the PCI and PXI-4060 listed as supported hardware. I'm assuming that the knowledge base article is right since my device isn't working, but now thanks to that NI-DMM driver page, I've got some hardware that probably won't work with the rest of my system.

 

Can anyone explain that discrepancy? 

0 Kudos
Message 3 of 4
(3,196 Views)

The issue is most likely with the download page not being up to date. If you look at the readme on the download page, the 4060 cards are not listed. I would default to the readme since that will have the most up to date information most of the time.

0 Kudos
Message 4 of 4
(3,185 Views)